body {
	margin: 0px 0px 0px 0px;
	background-attachment: scroll;
	background-repeat: repeat;
}

body p, body div, body li, table caption, table th, table td {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #555555;
}

a:link {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #0066CC;
	text-transform: none;
	text-decoration: underline;
}

a:visited {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #0066CC;
	text-transform: none;
	text-decoration: underline;
}

a:hover {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #CC3300;
	text-transform: none;
	text-decoration: underline;
}

h1 {
	font-family: Georgia, serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0072bc;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: b71131;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0072bc;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

p {
	line-height: 16px;
}

hr {
	height: 1px;
}

ol li {
	line-height: 16px;
}

ul li {
	line-height: 16px;
	list-style-type: disc;
}

em, i {
	font-style: italic !important;
}

table.MoSTTable {
	border: solid 1px #336699;
}

table.MoSTTable th {
	background-color: #336699;
	border: solid 1px #336699;
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * {
	color: #FFFFFF;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td {
	background-color: #FFFFFF;
	vertical-align: top;
	border: solid 1px #336699;
}

table.MoSTTable td, table.MoSTTable td * {
	color: #333333;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td {
	background-color: e5f1f8;
	border: solid 1px #336699;
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * {
	color: 02436e !important;
}

td.MoSTTableColumn, .MoSTTableColumn td {
	background-color: e5f1f8 !important;
	border: solid 1px #336699 !important;
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * {
	color: 02436e;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited {
	font-style: normal;
	color: #0066CC;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:hover {
	font-style: normal;
	color: #CC3300;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link {
	font-style: normal;
	color: #0066CC;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage {
	border-width: 0px;	
}

.MoSTRequiredField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.MoSTTextField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField {
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}

.MoSTButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000 !important;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent {
	background-color: transparent;
	border: none;
}

.MoSTAbstract * {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList {
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow {
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 {
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull {
	width: auto;
}

div.MoSTDocumentList li {
	list-style-type: disc;
}

div.MoSTDocumentListHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited {
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover {
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link {
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout {
	width: 100%;
	float: left;
}

div.MoSTFormLayoutRow {
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 {
	float: left;
}

div.MoSTFormLayoutCell2 {
	float: right;
}

div.MoSTFormLayoutCellFull {
	width: auto;
}

.MoSTPrint {
	display: none;	
}

.MoSTTemplate {
	display: block;
}

/*  content styles */

h1 {
  background: url(/templates/2009/images/bkg-H1.gif);
  width: 620px; 
  height: 30px;
  padding: 3px 0 1px 15px;
  color: #ffffff;
  margin: 5px 0 15px 0;
}

strong {
  color: #b71131;
}

#content {
  padding: 50px 30px 130px 30px;
  margin: 0;
  background: #fff; 
  float: left; 
  width: 602px; 
}
 
HR {
  clear: both;
}

 /*  navigation styles */

#leftnav {
 float: left;
 margin: 0;
 padding: 0;
 width: 197px; 
}

#leftnav ul {
 margin: 0;
 padding: 0;
}

#leftnav ul li{
  margin: 0px;
  border-bottom: solid 1px #fff;
  list-style: none; 
  text-decoration: none;
  font-size: 13px;
  color: #fff;
}

#leftnav {
   color: #fff;
}


#leftnav a {
  padding: 8px 0 8px 10px;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  Display: block;
}

#leftnav a:hover {
  background-color: #D6E7EF;
  display: block;
  color: #0072BC;
}

.MoSTVersion {
	display: none;
	visibility: hidden;
}
